<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="22" start.y="7" goal.x="10" goal.y="30" size="1.43"/>
        <agent id="1" start.x="44" start.y="23" goal.x="2" goal.y="4" size="1.83"/>
        <agent id="2" start.x="14" start.y="12" goal.x="54" goal.y="7" size="1.62"/>
        <agent id="3" start.x="52" start.y="34" goal.x="10" goal.y="10" size="1.11"/>
        <agent id="4" start.x="40" start.y="19" goal.x="15" goal.y="26" size="1.04"/>
        <agent id="5" start.x="8" start.y="15" goal.x="45" goal.y="28" size="1.66"/>
        <agent id="6" start.x="32" start.y="5" goal.x="16" goal.y="3" size="1.83"/>
        <agent id="7" start.x="11" start.y="4" goal.x="43" goal.y="34" size="1.88"/>
        <agent id="8" start.x="28" start.y="30" goal.x="58" goal.y="3" size="0.84"/>
        <agent id="9" start.x="51" start.y="25" goal.x="11" goal.y="24" size="1.26"/>
    </agents>
</root>
